uuid: b674202a-00fd-4f90-8629-36c487b91182
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_nom
field_name: field_ass_adr_nom
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
